Subject: Re: Installationsproblem
From: [email-masked] (Michael Hirmke)

18 Sep 1998 06:02:25 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi Henrik,

>Hello,
>
>I have followed the installation instructions for installing the binary
>release and downloaded cdk.exe . No previous version of gnu-win32 has
>been used on my machine. When I execute the file from the file manager,
>nothing happens. Is it because I'm running Windows 3.11 (no I cannot
>upgrade at this time)?

Jep, presumably this is the reason. The Cygnus gnuwin32 package does not
run with Win32s under Win3.x - at least it needs Windows 9.x.
If you need a similar compiler, try djgpp, the gcc port for DOS and
Win3.x !

>
>Regards,
>Henrik Johansson

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".